svm-grid(1)

NAME
svm-grid - a parameter selection tool for LIBSVM

SYNOPSIS
svm-grid [-log2c begin,end,step ] [ -log2g begin,end,step ] [ -v fold ] [ -svmtrain pathname ] [ -gnuplot pathname ] [ -out pathname ] [ -png pathname ] [ additional_parameters_for_svm-train ] dataset

DESCRIPTION
grid.py is a parameter selection tool for C-SVM classification using the RBF (radial basis function) kernel. It uses cross validation (CV) technique to estimate the accuracy of each parameter combination in the specified range and helps you to decide the best parameters for your problem.

FILES
See svm-train(1) for the format of dataset

EXAMPLES
svm-grid -log2c -5,5,1 -log2g -4,0,1 -v 5 -m 300 heart_scale

BUGS
Please report bugs to the Debian BTS.

AUTHOR
Chih-Chung Chang, Chih-Jen Lin <cjlin@csie.ntu.edu.tw>, Chen-Tse Tsai <ctse.tsai@gmail.com> (packaging)

SEE ALSO
svm-train(1), svm-predict(1)